import { atom } from 'recoil'

export const modalState = atom({
  key: 'modalState',
  default: false,
})

export const modalContent = atom({
  key: 'modalContent',
  default: (
    <>
      <div>test</div>
    </>
  ),
})
